body{
    font-family: "GenJyuuGothic","ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}


/*　ツマミのデザイン　*/
.itemList .fs-c-button--carousel {
    font-size: 60px;
    color: #EAC341;
}

.itemList .fs-c-button--carousel--prev {
    margin-right: 20px;
}
.itemList .fs-c-button--carousel--next {
    margin-left: 20px;
}

/*　商品名　*/
.itemList .fs-c-productListItem__productName {
    font-size: 1.2rem;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin: 0;
}

.itemList .fs-c-productName__copy {
    display: none;
}

.itemList .fs-c-productListCarousel__list__item > * + * {
    margin-top: 5px;
}

/*　金額表示　*/
.itemList .fs-c-productPrice{
    font-size: 1rem;
}
.itemList .fs-c-productPrice__addon{
    font-size: .8rem;
}


/*　在庫数消去　*/
.itemList .fs-c-productListItem__numberOfStock {
    display: none;
}


/*　お気に入りボタン設定　*/
.itemList .fs-c-productListCarousel__list__item {
    position: relative;
    margin: 20px;
}

.itemList .fs-c-productListItem__control > *:last-child {
    position: absolute;
    top: 0;
    right: 0;
    color: #C98696;
}

/*　カートボタン　*/
.itemList .fs-c-productListItem__control{
    display: block;
}

.itemList .fs-c-button--plain {
    display: block;
    width: 100%;
    text-align: center;
    border: 2px solid #003F8A;
    padding: 2px 25px;
    background-color: #fff;
    text-decoration: none;
    transition: background-color .5s;
}

.itemList .fs-c-button--plain:hover {
    background-color: #003F8A;
    color: #fff;
}

.itemList .fs-c-buttonContainer{
    padding: 4px 0;
}

/*　ボタンアイコン、販売期間消去　*/
.itemList .fs-c-button--plain.fs-c-button--addToCart--list::before,
.itemList .fs-c-button--plain.fs-c-button--viewProductDetail::before,
.itemList .fs-c-salesPeriod__date {
    display: none;
}

/*　newラベル　*/
.itemList .newItem {
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 0px!important;
    font-weight: bold;
}

/* newラベル以外削除 */
.itemList .label_top {
    display: none;
}